﻿a:link{color:#336699}
a:visited{color:#3366cc}
a:active{color:#003399}
a:hover{color:#0099ff}
.go {text-decoration: underline;color:#336699;cursor: pointer;}.go:hover{color:#0099ff;}
p{font-size:large;color:#000099;font-family:verdana;text-align:left;}
input{padding: 3px ;position: relative;vertical-align: middle;text-decoration: none;outline: none;margin: 0px;border: 1px solid #3366CC;width: auto;background-color: #CAE8FF;align: center;color: #333399;font-family: verdana;text-align: left;font-size: large;}

select{padding: 1px;margin: 3px 2px 1px 2px;border: 1px solid #3366CC;font-size: small;width: auto;background-color: #CAE8FF;align: center;color: #000099;font-family: verdana;text-align: left;font-size: medium;}
body{background-color:#FFFFFF;font-size:large;color:#000099;font-family:verdana;text-align:left;
margin:0;}   
.telo {max-width:900px;margin:auto	}
                                                     
h1{font-size: x-large;color: #2F76EC;font-weight: bold;margin: 20px 40px 20px 40px;text-align: center;clear: both;}
h2{font-size: large;color: #2F76EC;font-weight: bold;margin: 20px 10px 20px 10px;text-align: center;clear: both;}
h3{font-size: large;color: #000099;font-weight: bold;margin: 20px 10px 10px 10px;text-align: center;clear: both;}
.h2{background:linear-gradient(to top, #FFFFFF, #CAE8FF);margin: 10px 0px 2px 0px;padding: 2px 0px 2px 0px;}
img{border:0}

.tbl_1 {border:0;width:100%;margin:auto;display: table;margin-left: auto;margin-right: auto;padding: 0px;border-spacing: 0px;}
.tbl_3 {padding: 0px;border-spacing: 0px;}
.tbl_4 {padding: 5px;border-spacing: 2px;}

.td_2{width:85%;vertical-align:top}
.td_3{vertical-align: top;width:15%}
.td_4{vertical-align: top;width:15%}
.perenos{white-space: nowrap;}
.text-pravo{font-size:medium;text-align:right;}
.text{font-size:medium;}
.text-small-center{font-size:small;text-align:center;}
.text-center{font-size:medium;text-align:center;}
.center{text-align: center;clear: both;align: middle;align: center;width: auto;}
.levo{float:left;clear:both;margin-right:5px;margin-top:5px;margin-bottom:5px;}
.pravo{float:right;clear:both;margin-left:5px;margin-top:5px;margin-bottom:5px;}
.boxShadow2 {padding: 5px 5px 5px 5px;min-width: 150px;max-width: 550px;margin: 0px;border: 1px solid #3366CC;box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.5);}
.boxShadow3 {padding: 5px;margin: auto;border: 1px solid #3366CC;box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.5);display: inline-block;}
.boxShadow4 {padding: 1px;margin: 3px 2px 1px 2px;border: 1px solid #3366CC;font-size: small;width: 90%;background-color: #CAE8FF;}
.boxShadow5 {padding: 15px 5px 5px 5px;margin: auto;border: 1px solid #3366CC;box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.5);text-align: center;width: 700px;}

.boxShadow6 {	padding: 0px;	margin: 0px;	border: 1px solid #666666;
	box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.5);
	width: 560px;
	height: 315px;}
.boxShadow7 {margin: 10px 0px 10px 0px;padding: 5px 5px 25px 5px;margin: auto;border: 1px solid #3366CC;box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.5);text-align: center;width: 90%;}
	
.box {text-align: center}
.box1 {text-align: center;padding: 10px}

.poshuk {font-size: small;text-align: center;background-color: #CAE8FF;}
.vse_m {font-size: medium;width: 145px;margin: 2px;padding: 2px;text-align: center;display: inline-block;vertical-align: top;visibility: visible;}

.vse {font-size: medium;width: 145px;margin: 2px;padding: 2px;text-align: center;display: inline-block;vertical-align: top;visibility: visible;}
.virsh {font-size: medium;margin: 0px 20px 0px 20px;padding: 2px;text-align: center;display: inline-block;vertical-align: middle;visibility: visible;}
.list {font-size: medium;width: 250px;margin: 2;padding: 2px;text-align: center;display: inline-block;vertical-align: top;visibility: visible;}

.hat{text-align: right;display: inline-block;vertical-align: middle;visibility: visible;margin: 0px 5px 0px 5px;}
.meregi-poshuk{text-align: right;margin: 0px;background:linear-gradient(to top, #CAE8FF, #FFFFFF)}


.img_menu {box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.5);margin-bottom: 5px;vertical-align: top;width: 115px}
.img_menu:hover{box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.9);}
.img_menu:active{box-shadow: -1px -1px 2px 0px rgba(77,77,77,0.4);opacity: 0.90;}

.read_more {vertical-align:middle; text-decoration: none;width: 115px;height:150px;text-align: center;background-image: url(/images_m/0000.jpg);outline: none;border:0;box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.3);margin: auto;}
a.read_more {vertical-align:middle; text-decoration: none;width: 112px;height:150px;text-align: center;outline: none;border:0;box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.3);margin-top: 10px;}

.read_more:hover{box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.5);}
.read_more:active{box-shadow: -1px -1px 2px 0px rgba(77,77,77,0.4);opacity: 0.90;}
.table_read_more {width: 100%;border-collapse: collapse;background-image: url(/images_m/0000.jpg);margin: 0 auto;width: 115px;height:150px;table-layout: fixed}
.tr_read_more {vertical-align: middle;padding: 2px;}
a.buttom {color: #5EBFFF;position:relative;vertical-align:middle;text-align:center;text-decoration:none;outline:none;font-weight:bold;font-size:medium;padding: 2px 5px 2px 5px;margin: 0px 1px 3px 1px;
}
a.buttom:hover {
color: #3366CC;
}
a.buttom:active {
color: #C8E2F8;
   }
a.knopka {
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF #FFFFFF #3366CC #FFFFFF;
	padding: 2px 5px 2px 5px;
	margin: 0px 1px 3px 1px;
	position: relative;
	line-height: 2em;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	color: #3366CC;
	outline: none;
	border-radius: 80px;
	font-family: Verdana;
	font-size: medium;
	font-weight: bold;
	letter-spacing: 1px;
}
a.knopka:hover {
color: #3366CC;
}
a.knopka:active {
color: #C8E2F8;
   }
input.knopka {box-shadow:2px 2px 5px 0px rgba(77,77,77,0.5);border:1px solid #3366CC;padding:2px 3px 2px 3px;margin:2px 2px 1px 0px;position:relative;vertical-align:middle;text-align:center;text-decoration:none;outline:none;font-weight:bold;background-color:#83C2F8;color:#FFFFFF;font-size:medium;}
input.knopka:hover {border: 1px solid #000099;}
input.knopka:active {box-shadow: inset 1px 1px 5px 0px rgba(77,77,77,0.5);}

a.knopka2 {box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.5);border: 1px solid #3366CC;padding: 0px;margin: 0px;position: relative;vertical-align: top;text-align: center;text-decoration: none;outline: none;background-color: #83C2F8;color: #FFFFFF;font-size: small;}
a.knopka2:hover {border: 1px solid #000099;}
a.knopka2:active {box-shadow: inset 1px 1px 5px 0px rgba(77,77,77,0.5);}
input.knopka2 {box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.5);border: 1px solid #3366CC;padding: 3px;margin:0px 0px 0px -7px;position: relative;vertical-align: top;text-align: center;text-decoration: none;outline: none;background-color: #3077ED;color: #FFFFFF;font-size: small;}

.img_mobil {max-width:100%;border:0}
.font3 {font-size: large;font-weight: bold;}
.font_red {color: #C70C37;}
a.font_red {color: #C70C37;}
.img_logo {width:100px}
.logotip {width:100px}

.razmer {max-width:1100px;margin:auto}
.zagolovok{font-size: large;color: #3077ED;
font-weight: bold;}

a.zagolovok {font-size: x-large;color: #3077ED;position: relative;vertical-align: middle;text-decoration: none;font-weight: bold;}
a.zagolovok :hover {text-shadow: 2px 2px 5px 0px rgba(77,77,77,0.9);}
a.zagolovok :active{text-shadow: -1px -1px 2px 0px rgba(77,77,77,0.4);opacity: 0.90;}


.vse a img:hover{box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.9);}
.vse a img:active{box-shadow: -1px -1px 2px 0px rgba(77,77,77,0.4);opacity: 0.90;}

.meregi{text-decoration: none;position: relative;vertical-align: top;text-align: center;}
.meregi a{text-decoration: none;position: relative;vertical-align: top;text-align: center;box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.9);}
a.meregi :hover {box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.9);}
a.meregi :active{box-shadow: -1px -1px 2px 0px rgba(77,77,77,0.4);opacity: 0.90;}

.img_meregi {width:26px;box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.5);}
input.menu {font-size: small;
background: #FFFFFF;box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.5);text-align: left;}

.menu {
display: inline-block;
font-size: small;
text-decoration: none;
white-space: nowrap;
text-align:center;
text-align: center;
vertical-align: middle;
}
a.menu{
font-size: middle;
background: #2F76EC;
color: #ffffff;
padding: 0px;
text-align: center;}


a.menu:hover {
color: #ffffff;
padding: 0px;
box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.9);}

a.menu:active{
color: #ffffff;
background: #006699;
box-shadow: -1px -1px 2px 0px rgba(77,77,77,0.4);opacity: 0.90;}


a.download{
	box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.5);
	border: 1px solid #3366CC;
	padding: 10px;
	margin: 10px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	background-color: #83C2F8;
	color: #FFFFFF;
	font-size: medium;
	font-weight:bold;
}
a.download:hover {border: 1px solid #000099;}
a.download:active {box-shadow: inset 1px 1px 5px 0px rgba(77,77,77,0.5);}

input.download{
	box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.5);
	border: 1px solid #3366CC;
	padding: 10px;
	margin: 10px 10px 10px 2px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	background-color: #83C2F8;
	color: #FFFFFF;
	font-size: medium;
	font-weight:bold;
}
input.download:hover {border: 1px solid #000099;}
input.download:active {box-shadow: inset 1px 1px 5px 0px rgba(77,77,77,0.5);}


a.english {
	box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.5);
	border: 1px solid #902E45;
	padding: 10px;
	margin: 20px 20px 20px 2px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	background-color: #D44465;
	color: #FFFFFF;
	font-size: medium;
	font-weight:bold;
}
a.english :hover {border: 1px solid #5B1929;}
a.english :active {box-shadow: inset 1px 1px 5px 0px rgba(77,77,77,0.5);}


a.video{
	box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.5);
	border: 1px solid #3366CC;
	padding: 1em;
	margin: 10px 0px 30px 0px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	background-color: #83C2F8;
	color: #FFFFFF;
	font-size: medium;
	font-weight: bold;
}
a.video:hover {border: 1px solid #000099;}
a.video:active {box-shadow: inset 1px 1px 5px 0px rgba(77,77,77,0.5);}

p.categories{line-height: 210%;}
.text_knopka {}
a.categories {
  font-size: medium;
  background: #CAE8FF;
  -webkit-border-radius: 15;
  -moz-border-radius: 15;
  border-radius: 15px;
  color: #2F76EC;
  padding: 3px;
  text-decoration: none;
  border: 1px solid #2F76EC;
}

a.categories:hover {
  background: #3077ED;
  text-decoration: none;
  color: #FFFFFF;}

.column {
    -webkit-column-width: 250px;
    -moz-column-width: 250px;
    column-width: 250px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    -webkit-column-rule: 1px solid #83C2F8;
    -moz-column-rule: 1px solid #83C2F8;
    column-rule: 1px solid #83C2F8;
   }

a.audio{
	box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.5);
	border: 1px solid #427759;
	padding: 10px;
	margin: 20px 2px 20px 2px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	background-color: #70C996;
	color: #FFFFFF;
	font-size: medium;
	font-weight:bold;
}
a.audio:hover {border: 1px solid #234330;}
a.audio:active {box-shadow: inset 1px 1px 5px 0px rgba(77,77,77,0.5);}


a.audio2{
 display: inline-block;
  margin: 20px;
  width: 90px;
  height: 90px;
  background: url(/images/audio.png);
  cursor: pointer;
  border-radius: 50%;
	box-shadow: 2px 2px 5px 0px rgba(77,77,77,0.5);
	border: 1px solid #3366CC;
	position: relative;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	background-color: #83C2F8;
	color: #FFFFFF;
	font-size: medium;
	font-weight:bold;
}
a.audio2:hover {border: 1px solid #000099;}
a.audio2:active {box-shadow: inset 1px 1px 5px 0px rgba(77,77,77,0.5);}


		#wrapper
		{
			width: 30em; /* 480 */
			height: 8.75em; /* 140 */
			top: 50%;
			left: 50%;
		}

		/*
			PLAYER
		*/

		.audioplayer
		{
			height: 2.5em; /* 40 */
			color: #fff;
			text-shadow: 1px 1px 0 #000;
			border: 1px solid #6699CC;
			position: relative;
			z-index: 1;
			background: #333;
		}


			/* mini mode (fallback) */

			.audioplayer-mini
			{
				width: 2.5em; /* 40 */
				margin: 0 auto;
			}


			/* player elements: play/pause and volume buttons, played/duration timers, progress bar of loaded/played */

			.audioplayer > div
			{
				position: absolute;
			}


			/* play/pause button */

			.audioplayer-playpause
			{
				width: 2.5em; /* 40 */
				height: 100%;
				text-align: left;
				text-indent: -9999px;
				cursor: pointer;
				z-index: 2;
				top: 0;
				left: 0;
			}
				.audioplayer:not(.audioplayer-mini) .audioplayer-playpause
				{
					border-right: 1px solid #83C2F8;
					border-right-color: rgba( 255, 255, 255, .1 );
				}
				.audioplayer-mini .audioplayer-playpause
				{
					width: 100%;
				}
				.audioplayer-playpause:hover,
				.audioplayer-playpause:focus
				{
					background-color: #6699CC;
				}
				.audioplayer-playpause a
				{
					display: block;
				}
				.audioplayer-stopped .audioplayer-playpause a
				{
					width: 0;
					height: 0;
					border: 0.5em solid transparent; /* 8 */
					border-right: none;
					border-left-color: #fff;
					content: '';
					position: absolute;
					top: 50%;
					left: 50%;
					margin: -0.5em 0 0 -0.25em; /* 8 4 */
				}
				.audioplayer-playing .audioplayer-playpause a
				{
					width: 0.75em; /* 12 */
					height: 0.75em; /* 12 */
					position: absolute;
					top: 50%;
					left: 50%;
					margin: -0.375em 0 0 -0.375em; /* 6 */
				}
					.audioplayer-playing .audioplayer-playpause a:before,
					.audioplayer-playing .audioplayer-playpause a:after
					{
						width: 40%;
						height: 100%;
						background-color: #fff;
						content: '';
						position: absolute;
						top: 0;
					}
					.audioplayer-playing .audioplayer-playpause a:before
					{
						left: 0;
					}
					.audioplayer-playing .audioplayer-playpause a:after
					{
						right: 0;
					}


			/* timers */

			.audioplayer-time
			{
				width: 4.375em; /* 70 */
				height: 100%;
				line-height: 2.375em; /* 38 */
				text-align: center;
				z-index: 2;
				top: 0;
			}
				.audioplayer-time-current
				{
					border-left: 1px solid #83C2F8;
					border-left-color: rgba( 0, 0, 0, .25 );
					left: 2.5em; /* 40 */
				}
				.audioplayer-time-duration
				{
					border-right: 1px solid #555;
					border-right-color: rgba( 255, 255, 255, .1 );
					right: 2.5em; /* 40 */
				}
					.audioplayer-novolume .audioplayer-time-duration
					{
						border-right: 0;
						right: 0;
					}


			/* progress bar of loaded/played */

			.audioplayer-bar
			{
				height: 0.875em; /* 14 */
				background-color: #6699CC;
				cursor: pointer;
				z-index: 1;
				top: 50%;
				right: 6.875em; /* 110 */
				left: 6.875em; /* 110 */
				margin-top: -0.438em; /* 7 */
			}
				.audioplayer-novolume .audioplayer-bar
				{
					right: 4.375em; /* 70 */
				}
				.audioplayer-bar div
				{
					width: 0;
					height: 100%;
					position: absolute;
					left: 0;
					top: 0;
				}
				.audioplayer-bar-loaded
				{
					background-color: #83C2F8;
					z-index: 1;
				}
				.audioplayer-bar-played
				{
					background: #007fd1;
					z-index: 2;
				}


			/* volume button */

			.audioplayer-volume
			{
				width: 2.5em; /* 40 */
				height: 100%;
				border-left: 1px solid #111;
				border-left-color: rgba( 0, 0, 0, .25 );
				text-align: left;
				text-indent: -9999px;
				cursor: pointer;
				z-index: 2;
				top: 0;
				right: 0;
			}
				.audioplayer-volume:hover,
				.audioplayer-volume:focus
				{
					background-color: #6699CC;
				}
				.audioplayer-volume-button
				{
					width: 100%;
					height: 100%;
				}
					.audioplayer-volume-button a
					{
						width: 0.313em; /* 5 */
						height: 0.375em; /* 6 */
						background-color: #fff;
						display: block;
						position: relative;
						z-index: 1;
						top: 40%;
						left: 35%;
					}
						.audioplayer-volume-button a:before,
						.audioplayer-volume-button a:after
						{
							content: '';
							position: absolute;
						}
						.audioplayer-volume-button a:before
						{
							width: 0;
							height: 0;
							border: 0.5em solid transparent; /* 8 */
							border-left: none;
							border-right-color: #fff;
							z-index: 2;
							top: 50%;
							right: -0.25em;
							margin-top: -0.5em; /* 8 */
						}
						.audioplayer:not(.audioplayer-muted) .audioplayer-volume-button a:after
						{
							/* "volume" icon by Nicolas Gallagher, http://nicolasgallagher.com/pure-css-gui-icons */
							width: 0.313em; /* 5 */
							height: 0.313em; /* 5 */
							border: 0.25em double #fff; /* 4 */
							border-width: 0.25em 0.25em 0 0; /* 4 */
							left: 0.563em; /* 9 */
							top: -0.063em; /* 1 */
							-webkit-border-radius: 0 0.938em 0 0; /* 15 */
							-moz-border-radius: 0 0.938em 0 0; /* 15 */
							border-radius: 0 0.938em 0 0; /* 15 */
							-webkit-transform: rotate( 45deg );
							-moz-transform: rotate( 45deg );
							-ms-transform: rotate( 45deg );
							-o-transform: rotate( 45deg );
							transform: rotate( 45deg );
						}


				/* volume dropdown */

				.audioplayer-volume-adjust
				{
					height: 6.25em; /* 100 */
					cursor: default;
					position: absolute;
					left: 0;
					right: -1px;
					top: -9999px;
					background: #333;
				}
					.audioplayer-volume:not(:hover) .audioplayer-volume-adjust
					{
						opacity: 0;
					}
					.audioplayer-volume:hover .audioplayer-volume-adjust
					{
						top: auto;
						bottom: 100%;
					}
					.audioplayer-volume-adjust > div
					{
						width: 40%;
						height: 80%;
						background-color: #6699CC;
						cursor: pointer;
						position: relative;
						z-index: 1;
						margin: 30% auto 0;
					}
						.audioplayer-volume-adjust div div
						{
							width: 100%;
							height: 100%;
							position: absolute;
							bottom: 0;
							left: 0;
							background: #007fd1;
						}
				.audioplayer-novolume .audioplayer-volume
				{
					display: none;
				}


			/* CSS3 decorations */

			.audioplayer
			{
				-webkit-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15 ), 0 0 1.25em rgba( 0, 0, 0, .5 ); /* 20 */
				-moz-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15 ), 0 0 1.25em rgba( 0, 0, 0, .5 ); /* 20 */
				box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15 ), 0 0 1.25em rgba( 0, 0, 0, .5 ); /* 20 */
			}
			.audioplayer-volume-adjust
			{
				-webkit-box-shadow: -2px -2px 2px rgba( 0, 0, 0, .15 ), 2px -2px 2px rgba( 0, 0, 0, .15 );
				-moz-box-shadow: -2px -2px 2px rgba( 0, 0, 0, .15 ), 2px -2px 2px rgba( 0, 0, 0, .15 );
				box-shadow: -2px -2px 2px rgba( 0, 0, 0, .15 ), 2px -2px 2px rgba( 0, 0, 0, .15 );
			}
			.audioplayer-bar,
			.audioplayer-volume-adjust > div
			{
				-webkit-box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5 ), 1px 1px 0 rgba( 255, 255, 255, .1 );
				-moz-box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5 ), 1px 1px 0 rgba( 255, 255, 255, .1 );
				box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5 ), 1px 1px 0 rgba( 255, 255, 255, .1 );
			}
			.audioplayer-volume-adjust div div,
			.audioplayer-bar-played
			{
				-webkit-box-shadow: inset 0 0 5px rgba( 255, 255, 255, .5 );
				-moz-box-shadow: inset 0 0 5px rgba( 255, 255, 255, .5 );
				box-shadow: inset 0 0 5px rgba( 255, 255, 255, .5 );
			}
			.audioplayer-playpause,
			.audioplayer-volume a
			{
				-webkit-filter: drop-shadow( 1px 1px 0 #000 );
				-moz-filter: drop-shadow( 1px 1px 0 #000 );
				-ms-filter: drop-shadow( 1px 1px 0 #000 );
				-o-filter: drop-shadow( 1px 1px 0 #000 );
				filter: drop-shadow( 1px 1px 0 #000 );
			}
			.audioplayer,
			.audioplayer-volume-adjust
			{
				background: -webkit-gradient( linear, left top, left bottom, from( #6699CC ), to( #A9D4FF ) );
				background: -webkit-linear-gradient( top, #6699CC, #A9D4FF );
				background: -moz-linear-gradient( top, #6699CC, #A9D4FF );
				background: -ms-radial-gradient( top, #6699CC, #A9D4FF );
				background: -o-linear-gradient( top, #6699CC, #A9D4FF );
				background: linear-gradient( to bottom, #6699CC, #A9D4FF );
			}
			.audioplayer-bar-played
			{
				background: -webkit-gradient( linear, left top, right top, from( #007fd1 ), to( #c600ff ) );
				background: -webkit-linear-gradient( left, #007fd1, #c600ff );
				background: -moz-linear-gradient( left, #007fd1, #c600ff );
				background: -ms-radial-gradient( left, #007fd1, #c600ff );
				background: -o-linear-gradient( left, #007fd1, #c600ff );
				background: linear-gradient( to right, #007fd1, #c600ff );
			}
			.audioplayer-volume-adjust div div
			{
				background: -webkit-gradient( linear, left bottom, left top, from( #007fd1 ), to( #c600ff ) );
				background: -webkit-linear-gradient( bottom, #007fd1, #c600ff );
				background: -moz-linear-gradient( bottom, #007fd1, #c600ff );
				background: -ms-radial-gradient( bottom, #007fd1, #c600ff );
				background: -o-linear-gradient( bottom, #007fd1, #c600ff );
				background: linear-gradient( to top, #007fd1, #c600ff );
			}
			.audioplayer-bar,
			.audioplayer-bar div,
			.audioplayer-volume-adjust div
			{
				-webkit-border-radius: 4px;
				-moz-border-radius: 4px;
				border-radius: 4px;
			}
			.audioplayer
			{
				-webkit-border-radius: 2px;
				-moz-border-radius: 2px;
				border-radius: 2px;
			}
			.audioplayer-volume-adjust
			{
				-webkit-border-top-left-radius: 2px;
				-webkit-border-top-right-radius: 2px;
				-moz-border-radius-topleft: 2px;
				-moz-border-radius-topright: 2px;
				border-top-left-radius: 2px;
				border-top-right-radius: 2px;
			}
			.audioplayer *,
			.audioplayer *:before,
			.audioplayer *:after
			{
				-webkit-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
				-moz-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
				-ms-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
				-o-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
				transition: color .25s ease, background-color .25s ease, opacity .5s ease;
			}


		/* responsiveness */

		@media only screen and ( max-width: 32.5em ) /* 520 */
		{
			#wrapper
			{
				width: 100%;
				height: auto;
				position: static;
				padding: 1.25em; /* 20 */
				margin: 0;
			}
		}

